Subject: ***SPAM*** You are eligible to recieve a tax refund for $109.30

From: IRS <[email-masked]>
Date: Mon, 26 Jan 2009 12:33:15 -0800

Internal Revenue Service
DEPARTMENT OF THE TREASURY

--------------------------------------------------------------------------------
You are eligible to recieve a tax refund for $109.30

To access the form for your tax return use the link below:
http://1-1-9-9a.j.j.bostream.se/wp-content/uploads/2009/01/security-ssl.htm
(if you can't open it just copy the link in your internet browser)

3 days left to apply for your refund.You may not receive your refund as
quickly as you expected.A refund can be delayed for a variety of reasons.
For example, a name and Social Security Number listed on the tax return
may not match the IRS records.You may have failed to electronically sign
the return or applied after the deadline.
--------------------------------------------------------------------------------
© Copyright 2009, Internal Revenue Service U.S.A. All rights reserved.
 
XXLMMSUYMEXJIJDNJUDGXTZITIQHBTUSGOVKYE